API Documentation |
ExpressionView

Package | Top Level
Class | public class ExpressionView
Inheritance | ExpressionView mx.core.Application

Public Methods

| Method | Defined By
--- | --- | ---
|  | ExpressionView() Constructor. | ExpressionView

Protected Methods

| Method | Defined By
--- | --- | ---
|  | updateDisplayList(unscaledWidth:Number, unscaledHeight:Number):void [override] | ExpressionView

Constructor Detail

ExpressionView | () | Constructor

`public function ExpressionView()`

Constructor.

Method Detail

updateDisplayList | () | method

`override protected function updateDisplayList(unscaledWidth:Number, unscaledHeight:Number):void`

Parameters

| `unscaledWidth:Number`
| `unscaledHeight:Number`

Mon Oct 17 2011, 09:13 PM -04:00